Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
SMS
POST https://pointer-sms-api.pontaltech.com.br/v1/report/date
Basic <credenciaisnabase64>
{ "startDate": "2025-09-05T15:49:45.740Z", "endDate": "2025-09-05T15:49:45.740Z", "limit": 1000, "page": 1, "account": 1234 }
curl -X POST "https://pointer-sms-api.pontaltech.com.br/v1/report/date" \ -H "Authorization: Basic <credenciaisnabase64>" \ -H "Content-Type: application/json" \ -d '{ "startDate": "2025-09-05T15:49:45.740Z", "endDate": "2025-09-05T15:49:45.740Z", "limit": 1000, "page": 1, "account": 1234 }'